uuid: 67f5b98b-27a0-46d4-aaba-ff19f68eb81f
langcode: en
status: true
dependencies:
  config:
    - commerce_store.commerce_store_type.brand_store
    - field.storage.commerce_store.field_repairs
id: commerce_store.brand_store.field_repairs
field_name: field_repairs
entity_type: commerce_store
bundle: brand_store
label: Services
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Services available'
  off_label: 'Services not available'
field_type: boolean
